Change log for ident2 package in Ubuntu

18 of 8 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2018-04-04
Deleted in bionic-proposed (Reason: moved to release)
ident2 (1.07-1.1ubuntu2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <email address hidden>  Tue, 03 Apr 2018 12:28:44 +0000

Available diffs

Superseded in bionic-release on 2018-04-04
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
ident2 (1.07-1.1ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    -  debian/control: Add openbsd-inetd | inet-superserver dependencies
       as ident2 needs an inet server to work (Closes: #565323)

Available diffs

Superseded in natty-release on 2010-11-27
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
ident2 (1.07-1ubuntu1) lucid; urgency=low

  * Merge from Debian testing, remaining changes:
    - debian/control: Add openbsd-inetd | inet-superserver dependencies
    as ident2 needs an inet server to work
 -- Ilya Barygin <email address hidden>   Thu, 14 Jan 2010 22:37:49 +0300

Available diffs

Superseded in lucid-release on 2010-01-14
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
ident2 (1.05-1.2ubuntu1) jaunty; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
    - debian/control: Add openbsd-inetd | inet-superserver dependencies
    as ident2 needs an inet server to work

Available diffs

Superseded in jaunty-release on 2008-12-07
Obsolete in intrepid-release on 2013-02-20
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
ident2 (1.05-1.1ubuntu1) feisty; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/control: Add update-inetd to ident2's dependencies
    - debian/control: Add openbsd-inetd | inet-superserver dependencies
    as ident2 needs an inet server to work
   * debian/control: Change Maintainer/XSBC-Original-Maintainer field

Superseded in feisty-release on 2007-03-13
ident2 (1.05-1ubuntu1) feisty; urgency=low

  * debian/control: Add update-inetd to ident2's dependencies
    (Closes Ubuntu: #76106).
  * debian/control: Add openbsd-inetd | inet-superserver dependencies
    as ident2 needs an inet server to work

 -- Lionel Porcheron <email address hidden>   Sun, 17 Dec 2006 11:40:21 +0100
Superseded in feisty-release on 2006-12-17
Obsolete in edgy-release on 2008-06-19
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
Obsolete in breezy-release on 2008-03-25
Obsolete in hoary-release on 2008-03-19
ident2 (1.05-1) unstable; urgency=low


  * New upstream release. (closes: #262939)
  * Upstream security fix to _getl (DSA-494-1,CAN-2004-0408) is identical
    to the fix we introduced in 1.04-2

 -- Chuan-kai Lin <email address hidden>  Tue, 10 Aug 2004 10:58:14 -0700
Obsolete in warty-release on 2008-01-09
ident2 (1.04-2) unstable; urgency=high


  * Fix buffer overflow caused by off-by-one error in _getl() (patch from
    Jacques A. Vidrine)

 -- Chuan-kai Lin <email address hidden>  Fri, 16 Apr 2004 20:04:14 -0700
18 of 8 results